{
  "resilientApp": {
    "contentPage": {
      "home": {
        "title": "Páginas de Conteúdos",
        "refreshListLabel": "Refresh list",
        "createLabel": "-- NOT ALLOWED --",
        "createOrEditLabel": "-- NOT ALLOWED --",
        "editLabel": "Editar Conteúdo",
        "notFound": "Nenhum Conteúdo encontrado"
      },
      "created": "Um novo Conteúdo foi criado com o identificador {{ param }}",
      "updated": "Conteúdo com identificador {{ param }} foi actualizado",
      "deleted": "Conteúdo com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Conteúdo {{ id }}?"
      },
      "detail": {
        "title": "Página de Conteúdo"
      },
      "id": "ID",
      "title": "Titulo",
      "slug": "Página",
      "content": "Conteúdo",
      "help": {
        "version": "Record version for concurrency control."
      }
    }
  }
}
